using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace FakturyWeb.Business
{
  public class Ciselniky
  {
    public static Dictionary<byte, string> CreateFormaUhradyDictionary()
    {
      var d = new Dictionary<byte, string>() { { 1, "převodem" }, { 2, "hotově" } };
      return d;
    }
  }
}
